/*
 * @dictionary		ep.dict
 *
 * @translation		{RSS}
 */

CKEDITOR.plugins.add( 'eprss',
{
	init: function( editor ){
		var epDict = ep.dict('ep.dict'),
			translations = {
				tRSS: epDict.translate('RSS')
			};

		editor.addCommand( 'eprss',
			{
				exec : function( editor )
				{
					//open epGadgt command with preselected rss gadget
					editor.execCommand( 'epgadget','rss' );
				}
			});
		editor.ui.addButton( 'eprss',
		{
			label: translations.tRSS,
			command: 'eprss',
			icon: this.path + 'images/rss.png'
		} );
	}
});